filename = 'alternate-current-mc1.21.5-1.9.0.jar'
name = 'Alternate Current'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.5', '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[1.21.5 Fabric] Alternate Current 1.9.0'

[download]
hash = '2c2d60d73ef7d0f2adf1304f8df31b0fa65ffe34'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6350704
project-id = 548115